<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style-home.css">
    <title>Home Page</title>
</head>
<body>
    <header> 
        <div class="d1">
        <p class="p-header">Nossos Lobinhos</p>
        <img src="/imagens/Group 3.png" alt="lobinho" class="img-header">
        <p class="p-header">Quem <span>Somos</span></p>
        </div>
    </header>
        <div class="d2">
            <img src="/imagens/image.png" alt="lobinho" class="img-grande">
            
            <div class="d2-h1">Adote um Lobinho</div>
            
            <div class="d2-p1">É claro que o consenso sobre a necessidade de qualificação apresenta tendências no sentido de aprovar a manutenção das regras de conduta normativas.</div>        
        </div> 
        <div class="sobre">
            <div class="sobre-titulo">Sobre</div>
            <div class="sobre-texto">   
                Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento das variáveis envolvidas. Não obstante, o surgimento do comércio virtual faz parte de um processo de gerenciamento do levantamento das variáveis envolvidas
            </div>       
        </div>
        <div class="valores"> 
            <div class="valores-titulo">Valores</div>

            <div class="valores-corpo">
                <img src="/imagens/Group.png" alt="" class="img-valores">
                <img src="/imagens/Group1.png" alt="" class="img-valores">
                <img src="/imagens/Group 2.png" alt="" class="img-valores"> 
                <img src="/imagens/Group4.png" alt="" class="img-valores">
            </div>
        </div>
        <div class="lobo">
            <div class="lobo-exemplo">Lobos Exemplo</div>

            <div class="lobo-corpo1">
                <div class="lobo-imagem">
                    <img src="" alt="lobo" class="img-api1">
                    <div class="imagem-azul"></div>
                </div>
                <div class="lobo-texto">
                    <div class="lobo-nome"></div>
                    <div class="lobo-idade"></div>
                    <div class="lobo-descricao"></div>
                </div>
            </div>
            <div class="lobo-corpo2">
                <div class="lobo-imagem">
                    <img src="" alt="lobo" class="img-api2">
                    <div class="imagem-azul">
                    </div>
                </div>
                <div class="lobo-texto">
                    <div class="lobo-nome2"></div>
                    <div class="lobo-idade2"></div>
                    <div class="lobo-descricao2"></div>
                </div>
            </div>     
        </div>
        <div class="degrade"></div>
        <footer>
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3675.1928043755256!2d-43.13629768556037!3d-22.90625834360971!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x99817ee1756031%3A0xd1dcbde0df6f873c!2sAv.%20Milton%20Tavares%20de%20Souza%20-%20Boa%20Viagem%2C%20Niter%C3%B3i%20-%20RJ%2C%2024210-346!5e0!3m2!1spt-BR!2sbr!4v1645492431758!5m2!1spt-BR!2sbr" width="300" height="170" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
            <div class="contato">
                <img src="/imagens/Vector.png" alt="" class="contato1">
                <p class="contato-p1">Av. Milton Tavares de Souza - Boa Viagem Niterói - RJ 24210-346</p>
                <img src="/imagens/envelope.png" alt="" class="contato2">
                <p class="contato-p2">(99)99999-9999</p>
                <img src="/imagens/Vector 2.png" alt="" class="contato3">
                <p class="contato-p3">salve-lobos@lobINhos.com</p>
                <a href="/quem-somos-page/quem-somos.html">Quem Somos</a>
            </div>
            <div class="logo">
                <p class="logo-p">Desenvolvido por</p>
                <img src="/imagens/paws.png" alt="" class="logo-img">
            </div>
        </footer>
        <script src="/home-page/script.js"></script>  
</body>
</html>